<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22dd8f9ffb51d72c7a8db77d02b8ef73">
  <dict>
    <!--2023-01-31 11:45:49.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:45:49.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
